Subject: Re: CCL:Problems with CCSD(T) jobs

From: "Adel Abbas Ali Elazhary F# 69913 Sci. College" <azhary$at$ksu.edu.sa>
Date: Tue, 27 Apr 2004 10:31:34 +3100 (Mideast/Riyadh)

Dear Tanner

try "fulldirect" instead of "direct". I am not sure even that "maxdisk"
command really works!

Best regards,

Adel El-Azhary

On Sun, 25 Apr 2004, Ruth Tanner wrote:

>
> Despite having 143 GB of disk space and 1 GB of memory, I am unable to run
> the following job on my Windows machine for CF3CNO:
>
>  %mem=1000MB
>  %chk=cf3cno
>  Default route:  MaxDisk=48GB
>  ---------------------------------------------
>  #CCSD(T,conver=5,full)/6-311+G(2d) scfcyc=500
>  ---------------------------------------------
>
> and I get the following error:
>
>  **** Warning!!: The largest alpha MO coefficient is  0.93604856D+02
>
>  Estimate disk for full transformation   889596368 words.
>  Semi-Direct transformation.
>  ModeAB=           4 MOrb=             1 LenV=     130390762
>  LASXX=    128120103 LTotXX=   171968404 LenRXX=   214233243
>  LTotAB=    42264839 MaxLAS=   266972895 LenRXY=           0
>  NonZer=   298505045 LenScr=   449821184 LnRSAI=     2810241
>  LnScr1=     5240320 LExtra=           0 Total=    672104988
>  MaxDsk=           0 SrtSym=           T ITran=            5
>  File extend in NtrExt1 failed; probably out of disk space.
>
> Can anyone suggest a way I can get around this problem?  I should have
> enough disk space and memory, but I can't seem to get around this disk
> problem.
>
> Ruth
>
> ============================================================
> Ruth Tanner, B.Sc. M.Sc.                 rtanner$at$uoguelph.ca
> ------------------------------------------------------------
> ruth_tanner$at$yahoo.com			 rtanner$at$uwo.ca
> ============================================================
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY$at$ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST$at$ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow$at$nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>